<?php
/*
	DevSaver Web Framework
	Copyright (c) 2002-2018 DevSaver. 
	All rights reserved.
		web:  www.devsaver.com
		mail: support@devsaver.com		
*/


// dependencies


global $_TSM;

if ($_GET["mod"] == "maintenance") {
	$_TSM["PUB:EDITOR_CSS"] = "../assets/maintenance/css/admin.css";
} else {
	$_TSM["PUB:EDITOR_CSS"] = "../assets/css/admin.css";
}


if ($_COOKIE["hm"] == "0" || !isset($_COOKIE["hm"])) {
	$_TSM["PUB:MENU-CLASS"] = "fixed"; 
} else {
	$_TSM["PUB:MENU-CLASS"] = ""; 
}


?>